Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

re-compile apache with 2 versions of PHP

Discussion in 'EasyApache' started by valleytech, Mar 10, 2008.

  1. valleytech

    valleytech Member

    Joined:
    May 11, 2007
    Messages:
    18
    Likes Received:
    0
    Trophy Points:
    151
    :( hi
    i'm currently hosting several clients and some of them must use PHP4 whether the others want to use PHP5.

    Is it possible for me to compile apache with 2 versions of PHP at the same time?
    Can you please show me? I've re-compile apache to use php5, but php4-clients' websites won't display appropriately.

    any insight will be so great!!
     
  2. verdon

    verdon Well-Known Member

    Joined:
    Nov 1, 2003
    Messages:
    870
    Likes Received:
    3
    Trophy Points:
    168
    Location:
    Northern Ontario, Canada
    cPanel Access Level:
    Root Administrator
    This has been discussed here many times in the last 3-6 months. Do a little searching. There's no point starting a new thread.
     
  3. LBJ

    LBJ Well-Known Member

    Joined:
    Nov 1, 2003
    Messages:
    78
    Likes Received:
    2
    Trophy Points:
    158
    I agree the op could have done a bit of searching first, but just to complete the thread...

    http://www.cpanel.net/support/docs/ea/ea3/ea3php.html
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice